---------------------
PatchSet 8529 
Date: 2006/08/20 08:05:42
Author: serassio
Branch: nt
Tag: (none) 
Log:
Ran indent

Members: 
	src/logfile-daemon.c:1.3.2.7->1.3.2.8 
	src/logfile.c:1.10.2.5->1.10.2.6 

Index: squid/src/logfile-daemon.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/Attic/logfile-daemon.c,v
retrieving revision 1.3.2.7
retrieving revision 1.3.2.8
diff -u -r1.3.2.7 -r1.3.2.8
--- squid/src/logfile-daemon.c	20 Aug 2006 07:49:51 -0000	1.3.2.7
+++ squid/src/logfile-daemon.c	20 Aug 2006 08:05:42 -0000	1.3.2.8
@@ -51,7 +51,8 @@
 FILE *fp;
 
 #ifdef _SQUID_MSWIN_
-VOID CALLBACK signal_alarm(PVOID unused, BOOL TimerOrWaitFired)
+VOID CALLBACK 
+signal_alarm(PVOID unused, BOOL TimerOrWaitFired)
 #else
 static void
 signal_alarm(int unused)
@@ -118,10 +119,9 @@
 
     /* Try flushing to disk every second */
 #ifdef _SQUID_MSWIN_
-    if (!CreateTimerQueueTimer(&hTimer, hTimerQueue, signal_alarm, NULL, 1000, 1000, WT_EXECUTEINTIMERTHREAD))
-    {
-        printf("CreateTimerQueueTimer failed (%d)\n", GetLastError());
-        exit(1);
+    if (!CreateTimerQueueTimer(&hTimer, hTimerQueue, signal_alarm, NULL, 1000, 1000, WT_EXECUTEINTIMERTHREAD)) {
+	printf("CreateTimerQueueTimer failed (%d)\n", GetLastError());
+	exit(1);
     }
 #else
     signal(SIGALRM, signal_alarm);
Index: squid/src/logfile.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/logfile.c,v
retrieving revision 1.10.2.5
retrieving revision 1.10.2.6
diff -u -r1.10.2.5 -r1.10.2.6
--- squid/src/logfile.c	19 Aug 2006 16:56:54 -0000	1.10.2.5
+++ squid/src/logfile.c	20 Aug 2006 08:05:42 -0000	1.10.2.6
@@ -309,9 +309,9 @@
 	args[2] = NULL;
 	lf->pid = ipcCreate(IPC_STREAM, Config.Program.logfile_daemon, args, "logfile-daemon", &lf->rfd, &lf->wfd
 #ifdef _SQUID_MSWIN_
-	    , &hIpc, &pid
+	    ,&hIpc, &pid
 #endif
-        );
+	    );
 	if (lf->pid < 0)
 	    fatal("Couldn't start logfile helper");
     }
